html,body{ font-family: "微软雅黑";}
.indexbody{background: url(../images/index/banner_bg.png) no-repeat top center;}
.pagebody{background: url(../images/index/banner_bg.png) no-repeat top center;}
.top img{width:100%;}
ul,li{ list-style: none; margin: 0; padding: 0;}
.mainWhiteBg{ background: #ffffff;}
a:link{ text-decoration:none; }
a:hover{ text-decoration: underline; /*color: red;*/}



/*2019-12-10banner修改*/
.flash {width: 100%;height: 250px;margin: 0 auto; overflow: hidden;}
.flash li {width: 100%;height: 250px;}
.flash li img {width: 100%; height: 250px;}
.banner {width:100%; height: 100%;position: relative;}
.banner .banner_line{ position: absolute; bottom: 0; left: 0; z-index: 888;width: 100%;
background: url(../images/index/banner_line.png) no-repeat center bottom;  height: 250px;
}
.banner .logo{position: absolute; bottom: 75px;  left: 0; right: 0; z-index: 999;}
.banner .logo img{ width:40%; display: none;}
.miniNav{position: absolute; left: 0; right: 0; z-index: 999;}
.marNavTop{ margin-top: 0; }
.menuBg{background: url(../images/index/banner_nav.png) no-repeat center top;  width: 100%;}
		
/*迷你导航 filter 是兼容IE8的写法 背景透明 19 是 0.1透明度*/
.homeTopBtn{ padding-top: 0!important;}
.homeTopBtn img{ width: 130px; }
.miniNav{width:100%; background:rgba(0,0,0,0.1);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19000000,endColorstr=#19000000);
 height: 36px; padding-top: 4px; border-radius: 2px;}
.miniNav .btn{ font-size: 12px; padding: 4px 10px; margin-left: 15px;behavior:url(PIE.htc);
 -moz-border-radius:4px;    
     -webkit-border-radius:4px;
     border-radius:4px;
     position:relative;
     
}
.miniNav .btn{z-index: 9999999\0/;}
.miniNav .form-control{padding: 4px 12px; height: 27px;}
.miniNav .pull-right{ padding-right: 20px;}
#topicTop img{ height: 58px;width: 100%;}

.marTop10{ margin-top:30px;}
.marTop20{ margin-top:20px;}
.marTop13{ margin-top:13px;}
.marTop15{ margin-top:30px;}
.zcfgMarginTop{margin-top: 40px;}
.modal-body{ text-align: center;}
.modal-body img{width:200px; }
.dorp{
position: relative;
display: inline-block;
}
.dorp_con{
left: -10px;
top:25px;
display: none;
position: absolute;
background-color: #f9f9f9;
width: 100px;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
padding: 12px 16px;
}
.dorp_con a{ display: block; float: left; width:100%; line-height: 25px; color: #333;}
.dorp:hover .dorp_con{/*display:block;*/}
.loginTo >a,.loginTo >a:hover,.loginTo >a:active,.loginTo >a:focus{color: #fff;text-decoration:none;display: block;}
/*首页公告*/
.notice{ 
	/*background-image:url(../images/index/home_new_img.png);*/
	/*background-size:64px 64px!important ;
	background-repeat: no-repeat;*/
	position:relative;
 	padding-left: 80px; min-height: 65px;}
.notice img{
	position:absolute;
	left:0;
	top:0;
	width:64px;
	height:64px;
}
.notice h1{ font-size: 24px; line-height: 26px; width: 100%; margin: 0; text-align: center; font-family: "微软雅黑"; font-weight: bold;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;}
.notice p{ width: 100%; line-height: 16px; color: #666666; font-size: 14px; }
.notice h1 a{ color: #000000; }
.notice h1 a:hover{ color: red; }
.layui-layer-title {color: #fff!important;background-color: #cd0101!important;}
.layui-layer-btn .layui-layer-btn0 {border-color: #cd0101!important; background-color: #cd0101!important;}
.lianmeng{padding-top:60px;background-position-y: 60px;transition: all 0.5s;}
.lianmeng_hide{padding-top:0;background-position-y: 0;transition: all 0.5s;}
.lianmeng_block{height: 60px!important;transition: all 0.5s;}
.lianmeng_iframe_hide{height: 0!important;transition: all 0.5s;}
#leadNews>p{margin: 10px 0 0 0;}
.header{z-index:11;width:100%;}
.modal-open { overflow: auto;padding-right: 0!important;}
#gwyglTab_title{position: relative;left:-6px;}
#yjsjTabContent .fade.in {z-index: 111;}
.layui-laydate .layui-this { background-color: #9f010b!important;color: #fff!important;}
.stars,.poineerVideo{/*height: 220px*/;overflow: hidden;}
.stars img,.poineerVideo img{/*height: 210px*/}
#yjsjTabContent {position: relative;height: 220px; }
#yjsjTabContent .tab-pane{ background: #fff;display: block!important;position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
/*首页轮播右侧的新闻*/
.newList{overflow: hidden;}
.newList li{ display: block; float: left; width: 100%; margin-bottom:14px;}
.newList li:last-child{ margin-bottom: 0;}
.newList li .data{ width: 65px; float: left; background: #f0f0f0;}
.newList li .data span{display: block; float: left; width: 100%;text-align: center; color: #444444; }
.newList li .data span:first-child{ font-size: 28px; }
.newList li .data span:last-child{ padding-bottom: 5px;}
.newList li .text{width:calc(100% - 70px); float: right; padding-right: 10px;}
.newList li .text h4{ width: 100%; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden; margin: 0;margin-bottom: 5px; font-size: 18px; line-height: 32px;}
.newList li .text h4 a{ color: #000; }
.newList li .text p{ color: #999999;  display: none/*height: 40px; margin-bottom: 0;	display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;*/}
.newList li .text p a{color: #999999;}
.newList li:hover .data,.newList li.active .data{ background:#d71e00 ;
transition: background 1s;
-moz-transition: background 1s;	/* Firefox 4 */
-webkit-transition: background 1s;	/* Safari 和 Chrome */
-o-transition: background 1s;	/* Opera */}
.newList li:hover .data span,.newList li.active .data span{ color: #ffffff;}
.newList li:hover .text,.newList li.active .text{background: url(../images/index/home_left_hover.jpg) no-repeat right; padding-right: 10px;
}

.newList li:hover .text h4 a{ color: red;}
.newsListImg { float: left; width:100%}
.newsListImg div{ width:50%; float: left;}
.newsListImg div:first-child{ padding-right: 5px;}
.newsListImg div:last-child{ padding-left: 5px;}
.newsListImg img{ width: 100%;}
/*版块新闻*/
.sameTitle{background: url(../images/index/home_titilebg.png) no-repeat left; color: #fff; padding-left: 50px; line-height: 35px; font-size: 18px; width: 100%; float: left; margin-bottom: 10px; }
.sameTitle >a,.sameTitle >a:hover,.sameTitle >a:active{color:#fff}
.sameHeight{ height: 170px; width: 100%; float: left;}
.newsList {float:left; width: 100%;}
.newsList li{ display: block; float: left; width: 100%; background: url(../images/index/home_jiantou.jpg) no-repeat left;
 padding-left: 10px; line-height: 32px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.newsList li:hover{  background: url(../images/index/home_jiantouHover.jpg) no-repeat left;}
.newsList li a{ color: #000;}
.newsList li:hover a{ color: #cf0101;}
#bgNone{ background: none;}
/*bootstrap 样式修改 导航*/
.nav-tabs>li>a{cursor: pointer!important;}
.navbar-default{ background: none; border: none;}
.navbar{ margin-bottom: 0; min-height: 63px;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{ padding-left: 5px; padding-right: 5px;}
.swiperNav .nav-tabs{border-bottom: 2px solid #8290ac; padding-bottom: 10px; text-align: center; }
.swiperNav .nav-tabs>li{  float: none; font-size: 16px;}
.swiperNav .nav-tabs li{ display: inline-block!important;}
.swiperNav .nav-tabs>li>a {
	border-radius: 40px;
	background: #eeeeee;
	background: url(../images/index/redbg02.png) no-repeat\0/;
	color: #000000; 
	padding-left: 40px; padding-right: 40px;
	padding-left: 0px\0/; padding-right: 0px\0/;
	width:161px\0/; height: 44px\0/;
	}
.swiperNav .nav-tabs>li.active>a, .swiperNav .nav-tabs>li.active>a:focus, .swiperNav .nav-tabs>li.active>a:hover{
background: #d61f00; border-radius: 40px; color: #ffffff;
background: url(../images/index/redbg01.png) no-repeat\0/;
}

/*tab 带图片*/
.tabImages .nav-tabs li{ text-align: center;}
.tabImages .nav-tabs li img{ width:28px; height: 28px; }
.tabImages .nav-tabs li span{ font-size: 14px; text-align: center; display: block; width: 100%;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.tabImages .nav-tabs>li{width:20%; }
.tabImagesFour .nav-tabs>li{width:25%;}
.tabImagesTwo .nav-tabs>li{width:50%}
.tabImagesThree .nav-tabs>li{width:33.333%}
.tabImages .nav-tabs>li>a{ color: #000; padding: 10px 0;}
#gbzcTab li>a:focus, #gbzcTab li>a:hover{border: none; color: #d61f00;}
#yjsjTab li>a:focus, #yjsjTab li>a:hover { border: none;color: #d61f00;}
.tabImages .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{ border: none; color: #d61f00;}
.tabImages .newsList {float:left; width: 100%;min-height: 110px; background: #ffffff;}
.tabImages .newsList li{ display: block; float: left; width: 100%; background: url(../images/index/home_jiantou.jpg) no-repeat left;
 padding-left: 10px; line-height: 32px;}
.tabImages .newsList li:hover{  background: url(../images/index/home_jiantouHover.jpg) no-repeat left;}
.tabImages .newsList li a{ color: #000; display: block; float: left; width: calc(100% - 80px); overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.tabImages .newsList li span{ display: block; float: right; width: 60px; color: #999;}
.tabImages .newsList li:hover a{ color: red;}

/*图片广告*/
.imagesAd{ overflow: hidden;}
.imagesAd li{ display: block; float: left; width: 50%; padding:0 5px;margin-top:11px}
.imagesAd li img{ width:100%; height: auto;}
.imagesAd li:first-child{width:100%; height: 130px;margin-top:0;}
.imagesAd li:first-child img{ width:100%; height: 130px;}
/*.imagesAd li:last-child{
	width:100%;
}*/
.imagesAd li:nth-child(2){
	width:100%;
}
/*中共党员系列教育*/
.titleText{ width: 100%;float: left; border-bottom: 2px solid #8290ac;/*margin-top:18px;*/}
.titleText h3{font-size: 18px; font-weight: bold;}
.listItemImg {width: 100%;float: left;}
.listItemImg ul{ overflow: hidden;}
.listItemImg ul li{ display: block; width: 50%; float:left; padding-top: 17px; padding-right: 5px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.listItemImg ul li img{width:28px; height: 28px;}
.listItemImg ul li span{ line-height: 28px; padding-left: 5px; text-align: center;}
.listItemImg ul li a{ color: #666666; display: block; float: left; border:1px solid #eed0ab;border-radius: 3px; width:100%; padding: 11px; }
.listItemImg ul li a:hover{ background: #f7e9d7; text-decoration: none;}
.titleTextImg{border-bottom: none;}
.titleTextImg img{width:100%;}
/*组工园地*/
.tabArrow .newsList li{ display: block; float: left; width: 100%; background: url(../images/index/home_jiantou1.jpg) no-repeat left;
 padding-left: 10px; line-height: 30px;}


.imgText{width:100%; overflow: hidden;position: relative;}
.imgText div{ width: 100%; position: absolute;bottom: 0; height: 30px; background: rgba(0,0,0,0.3);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
 text-align: center; line-height: 30px; color: #ffffff;}
.imgText img{width:100%; height: 200px; }

footer{ background: #9f010b; width:100%; overflow: hidden;}
.friendLink {width:100%; float: left; border-bottom: 1px solid #fffa9a; padding-bottom: 10px; font-size: 16px; }
.friendLink .linkName{ font-size: 14px; color: #ffffff; line-height: 40px;font-size: 16px; }
.friendLink .linkA a{display: block; float: left; padding-left: 10px;padding-right:10px; color: #ffffff; line-height: 40px;}
.friendLink .linkA a:hover{text-decoration: none; color: #F2DEDE;}
.friendLink .linkA a.active{background:#fff;color:red}
.copyright{ text-align: center; width: 100%;color: #ffffff; padding-top: 30px; padding-bottom: 30px; line-height: 30px; font-size: 16px;}
.copyright div{ display: inline-block; overflow: hidden;}
.copyright div img{ width:50px; padding-right: 10px;}
.copyright #record{
	margin-left:10px;
}
.friendLinkContent{width:100%; float: left; }
.friendLinkContent a{ display:inline-block; padding:5px 10px;font-size: 14px;color:#333;}
.friendLinkContent .tab-pane{background: #ffffff; padding: 10px;}
.fade{transition:none;opacity:1;}
/*轮播  第一个 开始	*/
.swiper-container {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
}

.swiper-pagination-bullet {
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	opacity: 1;
	background: rgba(0, 0, 0, 0.2);
}

.swiper-pagination-bullet-active {
	color: #fff;
	background: #cc0000;
}

.swiper-container img {
	width: 100%;
}

.swiper-wrapper {
	padding: 0;
	margin: 0;
}

.swiper-pagination-custom {
	bottom: 10px;
	left: 0;
	width: 100%;
}

.swiper-pagination-customs {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	display: inline-block;
	background: #000;
	opacity: .3;
	margin: 0 5px;
}

.swiper-pagination-customs-active {
	opacity: 1;
	background-color: #F78E00;
}

.tp_title {
	position: absolute;
	bottom: 0;
	height: 40px;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
	background: rgba(0, 0, 0, 0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000,endColorstr=#4c000000);
	width: 100%;
	margin-bottom: 0;
	padding-bottom: 0;
	overflow: hidden;
}

.tp_title span {
	display: block;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 20px;
	text-align: left;
}

.swiper-pagination {
	text-align: right;
}

.swiper-slide a {
	width: 100%;
	padding: 0;
	margin: 0;
}

.pagination {
  position: absolute;
  z-index: 20;
  bottom: 10px;
  width: 100%;
  text-align: right;
  margin-bottom: 0;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 8px;
  background: #ffffff;
  margin: 0 5px;
  opacity: 1;
  border: 1px solid #fff;
  cursor: pointer;
}
.swiper-active-switch {
  background: #9f010b;
}
.swiperHeight{ height: 390px; }
.swiperHeight img{ /*height: 390px;*/width:100%;}
.tp_title1{ width:100%}
.tabSwiperTitle{width:100%; float: left; position: relative;}
/*轮播  第一个 结束	*/





/* 最后不规则 的主要样式  开始 */
.titleTonglan{width:100%; float: left; background: url(../images/index/home_titile_bg10.png) no-repeat left;  color: #ffffff;
height: 35px;}
.titleTonglan h3{ margin: 0; padding: 0 0 0 17px; font-size: 18px;line-height: 35px; text-indent: 2em;}
.buguize { position:relative; height: 350px; left:30px}
.buguize img{width:156px; height: 156px;}
.buguize div{position: absolute;}
.hrb{ left: 0; top: 0;}
.qqhr{left: 176px; top: 0;}
.mdj{left: 352px; top: 0;}
.jms{left: 578px; top: 0;}
.dq{left: 754px; top: 0;}
.jx{left: 930px; top: 0;}/*鸡西*/
.sys{left: 88px; top: 88px;}
.yc{left: 264px; top: 88px;}
.hlj{left: 440px; top: 62px;}
.hlj img{ width:208px; height: 208px;}
.hg{left: 667px; top: 88px;}
.qth{left: 843px; top: 88px;}
.kong{left: 176px; top: 176px;}
.hh{left: 352px; top: 176px;}
.sh{left: 578px; top: 176px;}
.dxal{left: 754px; top: 176px;}
/* 最后不规则 的主要样式  结束 */
/*响应式导航 开始*/
.marNavTop .container{ padding-left: 0;}
.navbar .container>.navbar-collapse{ padding-left: 0;}
.navbar-inverse{ background:none; width: 100%; }
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover
{ color: #f6ff00;  background:url(../images/index/yellowbg.jpg) no-repeat bottom!important;}

/*根据需求添加间距*/
.marTop15{
	margin-top:30px;
}

/*新龙江党网联盟*/
.clearfix {
	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}

.clearfix:after {
	clear: both;
}
.partyBuild li{
	float:left;
	width:7.69%;
	min-width:80px;
	margin:0 0 15px;
	text-align: center;
}
.partyBuild a:hover{text-decoration: none;}
.partyBuild p{
	padding-top:5px;
	color:#d61f00;
}

@media screen and (min-width:320px) {
	/*.indexbody{background: url(../images/index/home_top_bg_phone1.jpg) no-repeat top center;}*/
	.pagebody{background: url(../images/index/home_top_bg_phone1.jpg) no-repeat top center;}
	
	.imagesAd li img{ height: auto;}
	.sameHeight{height: auto; margin-bottom: 10px;}
	#yjsjTabContent {margin-bottom: 20px;}
}
@media screen and (min-width:600px) {
	/*.indexbody{background: url(../images/index/home_top_bg_phone.png) no-repeat top center;}*/
	.pagebody{background: url(../images/index/home_top_bg_phone.png) no-repeat top center;}
	.imagesAd li img{ height: auto;}
	.sameHeight{height: auto; margin-bottom: 10px;}
	#yjsjTabContent {margin-bottom: 20px;}
}
@media screen and (min-width:768px) {/*最小宽度768px*/
	/*.indexbody{background: url(../images/index/home_top_bg_phone.png) no-repeat top center;}*/
	.pagebody{background: url(../images/index/home_top_bg_phone.png) no-repeat top center;}
	.pc_hide{ display: none;}
	.navbar .container>.navbar-collapse{ margin-left: 0;left: 0;}
	.navbar .container > .navbar-collapse{ background: none; width: 100%;}
	.navbar-nav>li>a{ line-height: 63px; padding: 0 8px;}
	.imagesAd li img{ height: auto;}
	.sameHeight{height: auto; margin-bottom: 10px;}
	#yjsjTabContent {margin-bottom: 20px;}
	
}
@media screen and (max-width:768px) {/*最大宽度768px*/
	.linkName{ padding-left: 10px;}
	#friendLinkTab{ padding-right: 10px;}
	.copyright{ padding-left: 10px; padding-right: 10px; font-size: 14px;}
	.phone_hide{display: none;}
	.notice h1{ font-size: 14px; line-height:18px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;}
	.notice p{ font-size: 14px;}
	.phone_marb{ margin-bottom: 10px;}
	.swiperNav .nav-tabs>li>a{ padding: 5px; font-size: 14px;}
	.buguize{ width:100%; overflow-x: auto;left:0}
	.navbar-nav>li>a{ line-height: 63px; line-height: 63px; padding: 0 10px; font-size: 14px;}	
	.imagesAd li img{ height: auto;}
	.sameHeight{height: auto; margin-bottom: 10px;}
	#yjsjTabContent {margin-bottom: 20px;}
	/*2020-2-5日banner响应式 开始*/
	.banner .banner_line{height: 100px;}
	/*2020-4-24专题无法点击*/
	.flash,.flash li{height: 100px;}
	.flash li img { height: 100px;}
	/*2020-2-5日banner响应式 结束*/
}
@media only screen and (min-width: 992px) {/*最小宽度992屏幕媒体查询*/
	
    /*.indexbody{background: url(../images/index/home_top_bg_1024.png) no-repeat top center;}*/
	.pagebody{background: url(../images/index/home_top_bg_1024.png) no-repeat top center;}
    .navbar-nav>li>a{ line-height: 63px; padding: 0 5px;font-size: 16px;}
    .buguize{ width:100%; overflow-x: auto;}
    .imagesAd li img{ height: auto;}
    .sameHeight{height: auto; margin-bottom: 10px;}
    #yjsjTabContent {margin-bottom: 20px;}
} 

@media only screen and (min-width: 1024px) {/*最小宽度1024*/
	/*.indexbody{background: url(../images/index/home_top_bg_1024.png) no-repeat top center;}*/
	.pagebody{background: url(../images/index/home_top_bg_1024.png) no-repeat top center;}
    .navbar-nav>li>a{ line-height: 63px; padding: 0 6px; font-size: 16px;}
    .buguize{ width:100%; overflow-x: auto;}
    .imagesAd li img{ height: auto;}
    .sameHeight{height: 170px; margin-bottom: 0;}
    #yjsjTabContent {margin-bottom:0;}
}

@media only screen and (min-width: 1200px) {/*最小宽度1200*/
	/*.indexbody{background: url(../images/index/home_top_bg.png) no-repeat top center;}*/
	.pagebody{background: url(../images/index/home_top_bg_white.jpg) no-repeat top center;}
    .navbar-nav>li>a{ line-height: 63px; padding: 0 16px; font-size: 20px;}
    .buguize{ width:100%; overflow-x: auto;}
    .imagesAd li img{ height: auto;}
    .sameHeight{height: 170px; margin-bottom: 0;}
    #yjsjTabContent {margin-bottom:0;}
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{ background: none;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{ background: #d61f00;}
.navbar-inverse .navbar-nav>li>a{ color: #ffffff;}
.dropdown-menu>li>a{line-height: 30px; font-size: 16px;}
.dropdown-menu>li>a:hover{ background: #e00011; color: #ffffff;}
.navbar-nav>li>.dropdown-menu { border: 1px solid #e00011; border-top: 0;background:#ffffff;}
.dropdown-menu{
    top: 100%;
    /* padding: 2px; */
    border: 1px solid #e00011;
    border-top: none;
    border-radius: 0px;
    min-width: 100%;
}
.navbar-inverse {border:none}
/*响应式导航结束*/

/*iE8*/
.nav-tabs > li.active > a{ border: none\0/;}
.ie8Time{ padding-bottom: 5px\0/;}
.tabImages .newsList li a{width:80%\0/;}
.tabImages .newsList li span{width:20%\0/; text-align: right;}
.newList li .data{width:19%\0/;}
.newList li .text{width:80%\0/; float: right\0/;}
.navbar-nav>li>a{ padding-top: 0\9; padding-bottom: 0\9;padding-top: 0!important; padding-bottom: 0!important;}
.navbar .container > .navbar-collapse{ margin-left: 0px; background: #1B6D85\0/;}

.layui-btn{ background: #9f010b;}

.layui-laypage .layui-laypage-curr .layui-laypage-em{ background: #9f010b;}
/*详情页面样式统一-@Kira*/
#mainText,#mainTexts{display: none;color: #000;text-align: justify;}
#mainText a,#mainTexts a{
	color: blue;
}
/*视频直播系统模态框-@Kira*/
.videoLiveList {line-height: 40px;border-bottom: 1px dashed #ccc;}
.videoLiveList:last-child {border-bottom: 0 none;}
.videoLiveList span{float: left;width: calc(100% - 86px);text-align: left;}
.videoLiveList a{position: relative;top: -1px;width: 83px;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}

.noHeight{
	background:#fff;
}
#cadresPublic li{ margin-top: 3px; }
